@media screen and (max-width: 768px) {
  .top-head {
    display: none;
  }
  .card-img-top {
    height: 300px;
  }
  .carousel-caption {
    margin-bottom: 0px;
  }
  .carousel-caption h2 {
    font-size: 13px;
  }
  .product-title {
    font-size: 14px;
  }
  .heading2 {
    font-size: 18px;
  }
  .view-btn button a {
    /* color: #f3f3f3; */
    font-size: 16px;
  }
  .product-box {
    width: auto;
  }
  .togg {
    display: flex;
    justify-content: center;
    margin-bottom: 0px !important;
  }
  .centered-image-wrapper {
    margin: 0px;
  }
  .togg img {
    height: 140px;
  }
  .centered-image {
    display: none;
  }
  .pt-100 {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .centered-image-wrapper {
    /* margin: 0px; */
  }
  .overlay-container {
    position: static;
    transform: none;
    top: auto;
    left: auto;
    margin-top: 20px;
    width: 100%;
  }
  .clay img {
    background: white;
    height: 60px;
    width: 70px;
    /* object-fit: contain; */
  }
  .amc img {
    width: 100%;
    height: auto;
  }
  p {
    font-size: 12px;
  }
  .video-container {
    padding-bottom: 20px;
  }
  .video-head {
    font-size: 14px;
  }
  .testimonial-carousel .testimonial-box {
    max-width: 300px;
    padding: 10px;
  }
  .testimonial-title {
    font-size: 16px;
    padding: 6px 10px;
  }
  .testimonial-text {
    font-size: 14px;
  }
  .testimonial-author {
    font-size: 12px;
  }
  .abt-img-wrapper::after {
    content: "";
    position: absolute;
    border: 3px solid black;
    top: -12px;
    right: 4px;
    bottom: -16px;
    left: 60px;
    z-index: -1;
  }
  .pt-50 {
    padding-top: 10px;
    padding-bottom: 40px;
  }
  .we {
    font-size: 20px;
    padding: 10px;
    margin-bottom: 20px;
  }
  .glimpse h2 {
    font-size: 22px;
  }
  .glim {
    font-size: 18px;
  }
  .glime {
    font-size: 16px;
  }
  .contact-box {
    height: auto;
    margin-bottom: 0px;
  }
  .ft-head {
    font-size: 18px;
  }
  .foot li {
    font-size: 15px;
  }
  .clie {
    font-size: 20px;
  }
  .contact-in p {
    font-size: 16px;
  }
  .contact-us h2 {
    font-size: 20px;
  }
  .py-5 {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
  }
  .ft2 p {
    font-size: 16px;
  }
  .plate {
    font-size: 20px;
  }
  .pl {
    margin-top: 20px;
    margin-bottom: 10px !important;
    padding: 0px !important;
  }
  .navbar-brand img {
    height: 40px;
  }
  .top_to_scroll {
    bottom: 10px;
    right: 2px;
  }
  .whatsapp_btn {
    bottom: 60px;
    right: 2px;
  }

}
